Subject: Nomdas Update
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, Surya Jain <[email-masked]>
Date: Sat, 9 Mar 2013 01:45:05 +0530 (IST)

Please see feedback from client and be guided accordingly. 

Hi 

I’ve noticed an increasing incidence of operators telling people they are having problems with their browsers, cookies or cache. This may or may not be the case, but can I suggest that this is not used as the first choice when it comes to trouble shooting? It seems quite a few customers are not particularly experienced with computers and this kind of advice may only confuse them. In the example below the operator could, for example, have asked the person to log out and then log back in. 

If people are unable to solve these issues, let’s get their contact details and tell them someone will call. 

Many thanks 

Andy 

From: [email-masked] [ mailto:[email-masked] ] 
Sent: 07 March 2013 20:46 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 

General Info 

Chat Start Time : 	

07/03/2013 20:28:30 

Chat End Time : 	

07/03/2013 20:45:13 

Chat URL : 	

https://www.nomadsclothing.com/cart/checkout 

Referer URL : 	

Name : 	

Visitor 

Email : 	

Phone : 	

Initial Question : 	

	

Chat Transcript 

08:28:42 PM [Serena] Hello, my name is Serena. Welcome to live chat support from Nomads Clothing. 
08:28:51 PM [Serena] How may I help you? 
08:29:26 PM [Visitor] how do I sign in? Can't see an option for it. 
08:30:42 PM [Serena] Your need to register first , click here :https://www.nomadsclothing.com/user/register 
08:31:06 PM [Visitor] I registered last time I bouth something 
08:31:29 PM [Serena] Ok. 
08:31:46 PM [Serena] Please click here to login your account:https://www.nomadsclothing.com/user 
08:32:33 PM [Visitor] It won't let me click on it - nothing happens 
08:33:06 PM [Serena] Is there any error message display? 
08:33:16 PM [Visitor] No 
08:34:58 PM [Serena] Please try again open https://www.nomadsclothing.com 
08:35:25 PM [Serena] One the page get loaded completely click on LOGIN option at the top of page. 
08:35:54 PM [Serena] You will get page where you need to enter your email id and password that you created last time. 
08:36:06 PM [Serena] And then click on Continue. 
08:36:20 PM [Visitor] there is no log in, just log out 
08:36:34 PM [Serena] That means you are already logged in. 
08:37:36 PM [Visitor] I spent an hour last night trying to buy an item in my shopping bag. Everytime I put in my delivery address it went blank 
08:38:40 PM [Serena] Allow me a moment. 
08:41:19 PM [Serena] Thank you. 
08:41:47 PM [Serena] This is some browser issue which you can fix by deleting cookies and cache file of your browser. 
08:42:26 PM [Serena] Or can try in other browser. 
08:42:34 PM [Visitor] Sorry but I'm not au fait enough with computers to know how to do that, and I have to go out now. It shouldn't be this hard to buy something! 
08:43:41 PM [Serena] I understand , however this is some thing related to your browser which you can fix it. 	

No virus found in this message. 
Checked by AVG - www.avg.com 
Version: 2013.0.2904 / Virus Database: 2641/6155 - Release Date: 03/07/13 

-- 
Regards , 
a kh ! L